.front .column a.homeCTA, 
#mainMenu,
#footer #block-search-0, 
#footer .phoneAccessibility,
.contactPage #webform-client-form-43, 
.contactPage #webform-client-form-62,
.contactCTA,
.leftColumn .item-list .pager li.pager-cta {display:none !important;}
#bodyWrapper {background: #fff ;width: 100%;}
#contentWrapper, 
#mastHead, 
#footer, 
.leftColumn, 
.rightColumn, 
.column, 
.section,
#footer #block-nice_menus-2, 
#footer #block-block-1,
.contactPage .field-field-right  {
	width: 100% !important;
	clear:both !important;
	float:none !important;
	padding: 0 !important;
	margin:0 !important;
}
#slideshowwrapper .leftColumn #mainImg, 
#slideshowwrapper .leftColumn #imgLoader,
#slideshowwrapper #pageLinks,
#slideshowwrapper #pageLinks .item-list .pager li,
#slideshowwrapper .leftColumn,
#slideshowwrapper .rightColumn,
#slideshowwrapper .leftColumn #thumbnails,
#slideshowFrame,
#scroller,
#slideshow .slide,
.contactPage .field-field-right,
#map_canvas  {
	width: 100% !important;
	clear:both !important;
	float:none !important;
	padding: 0 !important;
	margin:0 !important;
}
#mastHead, 
.leftColumn, 
.rightColumn, 
#footer,
.section,
.clear,
.contactPage  {width: 90% !important;}
h1 {font-size:2em;line-height:0.8em;margin-bottom: 10px;}
h2 {margin-bottom: 0px !important;}
h3 {margin-bottom: 5px !important;}
p {font-size:1.05em !important;}
#mastHead, 
.section,
.clear,
.contactPage  {padding: 0 5% !important;}
.leftColumn {padding: 10px 5% !important;}
.rightColumn {padding: 0 5% 10px !important;}
.front .rightColumn {margin-top:-25px;}
#mastHead #logo {height:50px !important;}
#footer {padding: 5% !important;}
#footer p {font-size:0.9em;}
#footer ul.nice-menu li {
	padding: 0;
	border: none;
	margin-bottom: 6px;
	display:block;
}
#footer ul.nice-menu li a {
	background-color:#CAD505; 
	color:#18385B;
	font-weight: bold;
	padding: 4px 8px;
	-webkit-border-radius: 3px;
	font-size:1.1em;
}
#footer ul.nice-menu li a.active {
	background-color: #E4EBEB !important;
}
.rightColumn.absolute, .contactPage .field-field-right  {
	position: relative;
	top: 0;
	right: 0;
}
.contactPage .field-field-right {padding:10% 0 !important;}
#map_canvas {height:60px;}